﻿/*
    Primary Red: #862633
    Secondary Red: #670000
    Grey: #959595
*/
body{
	width:100%;
	max-width: 1360px;
	min-width:994px;
	margin: 0px auto !important;
	display:block;
	font-family: 'Rokkitt', serif;
	background-image: url(http://apps.agenne.com/1238/graphics/hr.png);
	background-position:top center;
	background-repeat:repeat-y;
	background-color:#fff;
}

.ja-jp body {
    font-family:Meiryo, Hiragino Kaku Gothic, Hiragino Maru Gothic, "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:14px;
    /*font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
}

a:focus {
  -moz-outline-style: none;
	outline:0 !important;	
}

/*
* 	BUTTONS
*/

.btn {
    margin-left: 0;
}

a{
	color:#000000;
	outline:0;
}
.nav .dropdown-toggle .caret{
	margin-top:3px;
}

/*
    Primary Red: #862633
    Secondary Red: #670000
    Grey: #959595
*/
.font-primary {
    font-family: 'Anton', sans-serif;
    text-transform:uppercase;
    color:#670000;
    font-weight:normal;
    letter-spacing: 1px;
}
.font-secondary {
    font-family: 'Rokkitt', serif;
}


/* BUTTONS */
.btn.btn-block {
    padding-left:12px;
    padding-right:12px;
}
.btn-primary, .btn-secondary, .btn-link {
    font-family: 'Anton', sans-serif;
    letter-spacing:1px;
    text-align:left;
}
.btn-primary {
	text-transform:uppercase;    
    background-color:#862633;
    color:#ffffff;
    padding-right:40px;
    background-repeat: no-repeat;
    background-position:right center;
	/* white arrow */
    background-image: url(http://apps.agenne.com/1238/graphics/white-arrow.png);
}
.btn-secondary {
    text-transform:uppercase;
    background-color:#ffffff;
    color:#670000;
    padding-right:40px;
    background-repeat: no-repeat;
    background-position:right center;
	/* red arrow */
    background-image: url(http://apps.agenne.com/1238/graphics/red-arrow.png);
}
.btn-primary.btn-small, .btn-primary.btn-mini,
.btn-secondary.btn-small, .btn-secondary.btn-mini {
    text-align:center;
    background-image:none;        
}
.btn-no-chevron{
	background-image:none;
	padding-right:10px;
}
.btn-no-chevron.btn-large{	
	padding-right:17px;
}
.btn-link {
    text-transform: uppercase;
    color: #670000;
    padding-right: 40px;
    /* red arrow */
    background-image: url(http://apps.agenne.com/1238/graphics/red-arrow.png);
    background-repeat: no-repeat;
    background-position:right center;
}
.btn-link.white-arrow {
    background-image: url(http://apps.agenne.com/1238/graphics/white-arrow.png);
}

/* BTN ARROWS */
.btn-arrow-left {
    padding-left: 40px;
    padding-right:12px;
    background-position: left center;
    text-align:right;
}
.btn-large.btn-arrow-left {
    padding-right:19px;
}
.btn-primary.btn-arrow-left {
    /* white arrow left */
    background-image: url(http://apps.agenne.com/1238/graphics/white-arrow-left.png);

}
.btn-secondary.btn-arrow-left {
    /* red arrow left */
    background-image: url(http://apps.agenne.com/1238/graphics/red-arrow-left.png);

}

.btn-disabled {
    background-color:#666;
}

.btn-text-right{
    text-align:right;
    padding-right: 50px !important;
}




/* CHEVRONS */
.chevron {
    display:inline-block;
    width: 20px;
    height: 20px;
    padding:5px;
    background-repeat: no-repeat;    
}
.chevron-left-red{
    background-image: url(http://apps.agenne.com/1238/graphics/chevron-left-red.png);
    background-color:#ffffff;
    background-position:7px center;
}

.chevron-right-red{    
    background-image: url(http://apps.agenne.com/1238/graphics/chevron-right-red.png);
    background-color:#ffffff;
    background-position:10px center;
}

.chevron-left-white{    
    background-image: url(http://apps.agenne.com/1238/graphics/chevron-left-white.png);
    background-color:#670000;
    background-position:7px center;
}

.chevron-right-white{    
    background-image: url(http://apps.agenne.com/1238/graphics/chevron-right-white.png);
    background-color:#670000;
    background-position:10px center;
}

/* inputs */
form{
	margin-bottom:0px;
}
input[type="text"]{
	margin-bottom:0px;
}

/* OTHER */

.btn-link {
	text-align: center;
	cursor: pointer;
	border-color: transparent;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;	
}
/* button sizes */
.btn-small{
	background-image:none;
	padding-left: 10px;
}
.btn-mini{
	background-image:none;
	padding-left: 6px;
}

.btn-large.btn-no-chevron{
	background-image:none;
	padding:11px 19px;
	text-align:center;
}

.dev a.hotspot{
	background-color:green;
	opacity:0.6;
}

/* NAV */
.nav-pills > .active > a, 
.nav-pills > .active > a:hover {
	color:#000;
	background-color:transparent;	
}


.dropdown-menu li > a{
	color:#000;
	font-size:14px;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a {
	background-color: #862633;
	color:#fff;
}

.dropdown-menu .active > a,
.dropdown-menu .active > a:hover {
	background-color: #fff;
	color:#000;	
}

.nav .dropdown-toggle .caret{
	margin-top:3px;
}

.caret-down{	
	border-top-color:#862633 !important;
	
}
.caret-up{	
	border-bottom-color:#862633 !important;
}
.caret-left{	
	border-right-color:#862633 !important;
}
.caret-right{	
	border-left-color:#862633 !important;
}

/* NAV LIST */
.nav-list>.active>a, 
.nav-list>.active>a:hover,
.nav-list>li>a:hover{
	background-color:transparent;
	color:inherit;
}

/* PAGE */
#page-content-wrap{
	position:relative;
	margin-top:-2px;
	background-image: url(http://apps.agenne.com/1238/graphics/page-content-wrap.jpg);
	background-color:#fff;
	background-position:top left;
	background-repeat:repeat-x;	
}

#page-content{
    color:#670000;
	padding-top:3px;
	min-height:200px;
}
#page-content-header {
    font-size: 24px;
    font-weight: normal;
    padding: 14px 0px;
}
.page-sub-header {
    font-size: 18px;
    margin-bottom:14px;
}

/* PAGE SEP */
.page-section-sep {
	display:block;
	overflow:hidden;
    width:100%;
	height: 1px;
	background-repeat:repeat-x;
	background-image: url(http://apps.agenne.com/1238/graphics/page-section-sep.jpg);
}


.page-section-sep.page-footer-sep{
	margin-top:14px;	
}

/* FOOTER */
#page-footer {
	padding-top:14px;
	background-image: url(http://apps.agenne.com/1238/graphics/page-footer.jpg);
	background-color:#fff;
	background-position:14px 54px;
	background-repeat:no-repeat;
}
#page-footer .nav-list .nav-header{
	font-family: 'Anton', sans-serif;
	font-size:18px;
    letter-spacing:1px;
	text-transform:uppercase;
	color:#862633;
	font-weight:normal;
	margin-bottom:40px;
}
#page-footer .nav-list {
	padding-left:0px;
}
#page-footer .nav-list > li > a{
	padding:5px 15px;
}
#page-footer .nav-list > li > a:hover{
	background-color:transparent;
	color:#000;
}
#page-footer-disclaimer [class*=span]{
    text-align:center;
    font-size:14px;
    color: #959595;
}
#footer-dealer-search-input-label, #footer-signup-email-input-label{
	font-family: 'Anton', sans-serif;
	font-size:14px;
    letter-spacing:1px;
	text-transform:uppercase;
	color:#670000;
	font-weight:normal;
}
#engage-nav-list.nav-list > li > a{
	font-family: 'Anton', sans-serif;
	font-size:14px;
    letter-spacing:1px;
	text-transform:uppercase;
	color:#862633;
	font-weight:normal;
	background-repeat: no-repeat;
    background-position:right center;
    /* RED ARROW */    
    /* background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAKCAYAAACjd+4vAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QTYzNDEyRThCRjI2MTFFMkI4OUE5RThFNDIwRUM5NzEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QTYzNDEyRTlCRjI2MTFFMkI4OUE5RThFNDIwRUM5NzEiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBNjM0MTJFNkJGMjYxMUUyQjg5QTlFOEU0MjBFQzk3MSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBNjM0MTJFN0JGMjYxMUUyQjg5QTlFOEU0MjBFQzk3MSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pi7Z7NwAAACbSURBVHjaYkxnIAr0AnERFvFQIF6DLDDj/3+iDGQizl6GMiDeikV8ERCbMZABiLX4LxBHA/FlNHFOIN4CxCqkWswCxP8ZKAOiQLwOiG2B+CO1fUwI6EItZ6O3xTSLY0IAFPdBQPyLFIsZicRiQHwfixmvgdiflPglxcfMQLwCiBXRxL8DsQ8OB1HFYlAB4oQli0UA8Sly4gYgwADbLxkYzwmraQAAAABJRU5ErkJggg==); */
	padding-bottom:7px;
	padding-top:7px;
}
#engage-nav-list.nav-list > li > a:hover{
	color:#862633;
}

#events-nav-list > li > a {
	font-family: 'Anton', sans-serif;
	font-size:14px;
    letter-spacing:1px;
	text-transform:uppercase;
	color:#862633;
}

.en-us #events-nav-list > li > a#demo-rides {
    height:36px;
    line-height: 36px;
    padding-left:75px;
    background-position:15px;
    background-repeat: no-repeat;
    /* DEMO TOUR LOGO */
    background-image: url(http://apps.agenne.com/1238/graphics/demo-tour.png);
}

/* FOOTER SIGN UP FORM */
#footer-signup-form{
	margin-top:14px;
}
#footer-signup-form input[type="text"]{
	margin-bottom:5px;
	width:175px;
}

#footer-signup-form input[type="checkbox"]{
	margin-top:0;
}

input[type="text"]#footer-signup-postal-code-input{
	width:100px;
}
#footer-email-signup-submit{
	margin-top: -5px;
}

#footer-email-signup-confirm {
    margin-top:14px;
    margin-bottom:14px;
}

/* FOOTER SOCIAL */
#social-nav-list{
	list-style:none;
	display:block;
	clear:both;
	overflow:hidden;
	margin:14px 0px;
}
#social-nav-list > li{
	display:block;
	float:left;
	margin-right:5px;
}

#social-nav-list > li > a{
	display:block;
	overflow:hidden;
	height:40px;
	width:38px;
	text-indent:-999px;
	background-repeat:no-repeat;
	background-position:0px 0px;
	background-image: url(http://apps.agenne.com/1238/graphics/social-nav-list.gif);
}
#social-nav-list > li > a#footer-twitter{
	background-position:-42px 0px;
}
#social-nav-list > li > a#footer-pinterest{
	background-position:-85px 0px;	
}
#social-nav-list > li > a#footer-instagram{
	background-position:-128px 0px;	
}

/* SUB FOOTER */
#page-sub-footer > * {
    text-align:center;
    height: 61px;
    padding-top: 14px;
}
#page-sub-footer .nav {
    display: inline-block;
}
#page-sub-footer .nav > li > *{
    font-size:14px;
    color: #959595;
}

/* -----  HELPERS ------*/
.arrow{
	display:inline-block;
	overflow:hidden;
	height:100%;
	width:40px;
    background-repeat: no-repeat;
    background-position:right center;
    background-image: url(http://apps.agenne.com/1238/graphics/arrow.png);
	
}

.page-overlay {
	display:none;
	position:absolute;
	top:0px;
	left:0px;
	height:10000px;
    width:100%;
	z-index:50;
	/* trans-black-pixel */
	background-image: url(http://apps.agenne.com/1238/graphics/page-overlay.png);
}

/* COPY */
.page-copy {
    line-height: 22px;
}
    .page-copy + .page-copy {
        margin-top:14px;
    }
    .page-copy .featured-copy {        
        font-size:16px;
    }

/* TILES */

.tile-stream [class*="span"] {
    margin-top: 10px;
    /*height:231px;*/
}
#drawer-content .tile-stream .row + .row {
    margin-top: 9px;
}
#drawer-content .tile-stream [class*="span"] {
    margin-top: 0px;
}

.tile-caption-link{
	position:relative;
}
.tile-caption-link > span{
	display:block;
	overflow:hidden;
	position:absolute;
	width:100%;
	bottom:5px;
	left:0px;
	height:30px;
	line-height:30px;
	font-family: 'Anton', sans-serif;
	font-size:14px;
    letter-spacing:1px;
	text-align:center;
	text-transform:uppercase;
	color:#fff;

    background-image: url(http://apps.agenne.com/1238/graphics/tile-caption-link.png);
    
    /*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1MUUyMUUxREYwNjAxMUUyQkQyRTg5OTIzRkRBRUQ2MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1MUUyMUUxRUYwNjAxMUUyQkQyRTg5OTIzRkRBRUQ2MCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjUxRTIxRTFCRjA2MDExRTJCRDJFODk5MjNGREFFRDYwIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjUxRTIxRTFDRjA2MDExRTJCRDJFODk5MjNGREFFRDYwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+xx+iWAAAAA9JREFUeNpiSGdQOQMQYAACtQFYb0+IhgAAAABJRU5ErkJggg==);*/

    
    /*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo1MUUyMUUxNUYwNjAxMUUyQkQyRTg5OTIzRkRBRUQ2MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo1MUUyMUUxNkYwNjAxMUUyQkQyRTg5OTIzRkRBRUQ2MCI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjk3MEE1NENFRjA1MjExRTJCRDJFODk5MjNGREFFRDYwIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjUxRTIxRTE0RjA2MDExRTJCRDJFODk5MjNGREFFRDYwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+750eIgAAAA9JREFUeNpiSGdgeAYQYAAChwFOVY6XMQAAAABJRU5ErkJggg==);*/


	/*background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NkMyQURFMUJEOEY4MTFFMkFERkJEOTQ4MzIyOTFEODgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NkMyQURFMUNEOEY4MTFFMkFERkJEOTQ4MzIyOTFEODgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo2QzJBREUxOUQ4RjgxMUUyQURGQkQ5NDgzMjI5MUQ4OCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo2QzJBREUxQUQ4RjgxMUUyQURGQkQ5NDgzMjI5MUQ4OCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PmJAJxsAAAAPSURBVHjaYmjikloGEGAAAwUBTTCz2qQAAAAASUVORK5CYII=);*/
}
.tile-caption-link > span > .arrow{
	position:absolute;
	right:0px;
	top:0px;
}

.tile-video .play {
    display:inline-block;
    height:13px;
    width:19px;
    background-position:center center;
    background-repeat:no-repeat;
    background-image: url(http://apps.agenne.com/1238/graphics/tile-video.png);
    margin-bottom: -1px;
}

/* THREE COLUMN ROWS */
.span-three-col {
    width:313px;
}

/* PAGINATION */
.pagination ul > .active > a, 
.pagination ul > .active > span, 
.pagination ul > .active > a:hover, 
.pagination ul > .active > span:hover {
    background-color:#862633;
    border-color:#862633;
}

/* 404 / 500 ERROR PAGES */
#error-page {
    position:relative;
    margin:15px 0;
}

#error-page > img {
    width:966px;
    height:625px;
}

#error-page-copy {
    position:absolute; 
    top:0; 
    left:0;
}

#error-page-copy > h1 {
    color: #9a0f28;
    font-weight: bold;
    font-size: 32px;
    margin:0 0 20px;
}

#error-page-copy > a {
    display:block;
    margin:0 0 10px;
}

#error-page-copy > p {
    margin:0 0 15px;
}

/* MODAL */
/* 
* MODAL custom styles 
* NOTE: all css below are namespaced using '.ind-2014-modal' class from js config above
*/

/* content containter */
.ind-2014-modal .fancybox-skin{
    background-color:#862633 !important;
}
.ind-2014-modal .fancybox-inner{
    background-color:#fff !important;
}
.ind-2014-modal .fancybox-title{
    color:#fff !important;
}

/* close button image */
/*.ind-2014-modal .fancybox-close{
    background-image: url('path/to/close.png');
}*/

/* caption */
.ind-2014-modal #modal-caption-container{
    color:#670000 !important;
}

/* gallery tray */
.ind-2014-modal #modal-group-tray{
    color:#670000 !important;
}
.ind-2014-modal #modal-group-tray #modal-group-count{
    color:#ffffff !important;
}

sup {
    font-size: 12px;
    font-weight:normal;
}

.ind-2014-modal #modal-group-tray #modal-group-btn-prev{
}
.ind-2014-modal #modal-group-tray #modal-group-btn-next{
}

.fancybox-overlay {
    background-image:url("http://apps.agenne.com/1238/graphics/overlay.png");
}

@media print {
    #emailOverlay{
        display:none !important;
    }
}